#home-slider-wrapper .overlay .panel input {
  background: url(../images/input_bg.jpg) repeat-x;
  border: 1px solid #d2d2d2;
  padding: 6px 0px;
  width: 130px;
  margin-bottom: 5px;
}

.ui-datepicker-trigger
{
	vertical-align: -40%;
}

#home-slider-wrapper .overlay .panel .formBlockSubmitButton {
  position: absolute;
  margin-top: -46px;
  background: url(../images/input_go.gif) no-repeat;
  border: none;
  text-indent: -9999px;
  width: 33px;
  height: 25px;
}